count: 2
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/SILVA:KX567118.1:%3C1..%3E368/citations?format=yaml
    description: uncultured organism bacterial SSU rRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KX567118.1:<1..>368
    ensembl_species_url: ''
    expert_db_url: https://www.arb-silva.de/browser/ssu/KX567118
    external_id: SILVA:KX567118.1:<1..>368
    feature_end: 369
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: SILVA:KX567118.1:<1..>368
    inference: Bacteria; Bacteroidota; Bacteroidia; Sphingobacteriales; NS11-12 marine
      group
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: rRNA
    seq_version: 1
    species: uncultured organism
    srpdb_id: SILVA:KX567118.1:<1..>368
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/SILVA:KX567118.1:%3C1..%3E368/info?format=yaml
  database: SILVA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2022-08-30 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 155900
  upi: URS00009D269F
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KX567118.1:1..368:rRNA/citations?format=yaml
    description: uncultured organism partial 16S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KX567118.1:1..368:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 368
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KX567118.1:1..368:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KX567118
    pdb_entity_id: null
    pdb_structured_note: null
    product: 16S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: uncultured organism
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KX567118.1:1..368:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 155900
  upi: URS00009D269F
